.l-cate     {
	border:1px solid #50A377;
	background-color: #FFFFCC;
}
.link1      {
	background-color:#E0EDD6;
	font-size:9pt;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #A6CB85;
	border-bottom:dashed 1px  #98BC87;
}

.link2      {
	background-color:#FFFFEE;
	border-bottom:dashed 1px  #98BC87;
	font-size:9pt;
	line-height:1.2;
	padding-bottom: 10px;
}


#r-info    {border-top:1px solid #666666;
            border-right:1px solid #666666;
            border-bottom:1px solid #666666;
            background-color:#FFFFFF;}
            
#r-info2   {padding:5 0;
            font-size:9pt;
            line-height:1.7em;}


#side      {background-color:#FFFFEE;
            border-left:1px dashed #FFBB55;}


/*お知らせページ*/
#news_con {
	margin-top: 2px;
}

#news_con td {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
#news_koumoku {
	color: #666666;
	border:1px solid #B0B0B0;
	background-color:#E6E6E6;
	font-weight:bold;
}
/*TOPリンク集*/
.tit_h2 h2{
	display: none;
}			
#atcity_event_table{
	background: url(img/atcity_event_bg.gif) no-repeat right bottom;
	width: 420px;
	word-break:break-all;
}
#atcity_event_table a:link{
	font-weight: bold;
	color: #CC3300;
}
#atcity_event_table a:visited{
	font-weight: bold;
	color: #CC3300;
}
#atcity_event_table a:hover{
	font-weight: bold;
	color: #339900;
}

#atcity_link_table{
	width: 420px;
	word-break:break-all;
	border-collapse:collapse;	
}
#atcity_link_table td{
	padding: 3px;
	border: 1px solid #999999;
}

